
.lkd-all-gen-container1 {
  container-type: inline-size;
}

.lkd-all-sty1-cont1-msg-grid1{
	display: grid;
	width: 100%; 
	grid-template-columns: 45px 1fr;
	grid-gap: 0px;
	border-bottom: 1px solid #dee2e6; 
	padding: 10px;
	grid-template-areas:
	     "col1     col1"
	     "col2     col2"
		 "col3     col3"
		 "select   options"
		 "hidden   hidden";
    }	
.lkd-all-sty1-cont1-msg-grid1-col1 {grid-area: col1;padding-right:10px;}
.lkd-all-sty1-cont1-msg-grid1-col2 {grid-area: col2;padding-right:10px;}
.lkd-all-sty1-cont1-msg-grid1-col3 {grid-area: col3;align-self:center; text-align:left;}
.lkd-all-sty1-cont1-msg-grid1-select {grid-area: select; align-self:center;padding-top: 5px;}
.lkd-all-sty1-cont1-msg-grid1-options {grid-area: options; align-self:center; justify-self: end;}
.lkd-all-sty1-cont1-msg-grid1-hidden {grid-area: hidden; display: none; margin-top: 1%; }

.lkd-all-sty1-cont1-stats1-grid1{
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 0px;
    margin-bottom:30px;
    }	
.lkd-all-sty1-cont1-products1-grid1{
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 0px;
    }	
.lkd-all-sty1-cont1-event1-grid1{
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 0px;
    }
.lkd-all-sty1-cont1-item-preview1-grid1{
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 0px;
    }
.lkd-all-sty1-cont1-item-preview1-grid2{
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 0px;
    }
.lkd-all-sty1-cont1-item-preview1-grid2 div{
	margin-bottom: 20px;
    }
.lkd-all-sty1-cont1-overlay-listing-grid1{
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 10px;
    	grid-template-areas:
	     "col2"
         "col1";
    }	
.lkd-all-sty1-cont1-overlay-listing-grid1-col1 {grid-area: col1;}
.lkd-all-sty1-cont1-overlay-listing-grid1-col2 {grid-area: col2;}

.lkd-all-sty1-cont1-folder-grid1{
	display: grid;
	width: 100%; 
	grid-template-columns: 55px 1fr;
	grid-gap: 5px;
	border-bottom: 1px solid #dee2e6; 
	padding: 2% 1% 2% 1%;
	grid-template-areas:
	     "icon       title"
		 "username   username"
		 "path       path"
		 "select     options";
    }

.lkd-all-sty1-cont1-folder-grid1-icon {grid-area: icon;align-self: start;justify-self: center;}
.lkd-all-sty1-cont1-folder-grid1-title {grid-area: title;align-self:center;color: #000; font-size: 115%;}
.lkd-all-sty1-cont1-folder-grid1-username {grid-area: username; align-self:center;font-size: 95%; color: #000;word-break: break-all;}
.lkd-all-sty1-cont1-folder-grid1-path {grid-area: path; align-self:center;	font-size: 85%; color: #666;word-break: break-all;}
.lkd-all-sty1-cont1-folder-grid1-select {grid-area: select; align-self:center;padding-top: 15px;}
.lkd-all-sty1-cont1-folder-grid1-options {grid-area: options; align-self:center; justify-self: end;}

.lkd-all-sty1-cont1-folder-grid1-icon1{
	font-size:200%;
	color: #ccc;
    border: 1px solid #eee;
    padding: 5px;
}
.lkd-all-sty1-cont1-folder-grid1-img1{
    border: 1px solid #eee;
    object-fit: cover;
    width: 100%;
}
.lkd-all-sty1-cont1-lookup-grid1{
	display: grid;
	grid-template-columns: 55px 1fr 120px ;
	grid-gap: 5px;
	grid-template-areas:
	"image     link         link"
    "stats     stats        options";
    }
.lkd-all-sty1-cont1-lookup-grid1-loading{
 font-style: italic;
 font-size: 95%;
 color: #999;
    }
.lkd-all-sty1-cont1-lookup-grid1-image {grid-area: image;justify-self:center;}
.lkd-all-sty1-cont1-lookup-grid1-link {grid-area: link; align-self:center; line-height: 1.4em; }
.lkd-all-sty1-cont1-lookup-grid1-stats {grid-area: stats; align-self:center;}
.lkd-all-sty1-cont1-lookup-grid1-options {grid-area: options; align-self:center; justify-self:end;}
 
.lkd-all-sty1-cont1-lookup-grid1-img1{
   object-fit: cover;
   width: 100%;
   height:40px;
   padding-right: 5px;
    }
.lkd-all-sty1-cont1-lookup-grid1-icon1{
	font-size:200%;
	color: #ccc;
    border: 1px solid #eee;
    padding: 5px;
}
.lkd-all-sty1-cont1-lookup-grid1-folder {
	display: grid;
	grid-template-columns: 1fr;
    border: 1px solid #eee;
    padding: 5px;
}
.lkd-all-sty1-cont1-lookup-grid1-folder-icon {
	grid-column: 1/1;
	grid-row: row 1;
	justify-self: start;
}
.lkd-all-sty1-cont1-lookup-grid1-folder-text {
    grid-column: 1/1;
	z-index: 20;
	grid-row: row 1; 
	align-self: center; 
	color:#fff; 
	font-weight:700;
	font-size: 50%;
	padding: 5px 0 0 5px;
}
.lkd-all-sty1-cont1-lookup-grid1-folder-icon1 {
	font-size: 200%; color: #ccc;
}

.lkd-all-sty1-cont1-map-popup-grid1{
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 0px;
    	grid-template-areas:
	     "col1"
         "col2";
    }	
.lkd-all-sty1-cont1-map-popup-grid1-col1 {grid-area: col1;}
.lkd-all-sty1-cont1-map-popup-grid1-col2 {grid-area: col2; padding: 5px 5px 5px 10px;}
 .lkd-all-sty1-cont1-map-popup-grid1-img1{
   object-fit: cover;
   aspect-ratio: 3 / 2;
   border-bottom: 1px solid #ececec;
    } 

.lkd-all-sty1-cont1-map-popup-grid2{
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 0px;
    	grid-template-areas:
	     "col1"
         "col2"
         "col3";
    }	
.lkd-all-sty1-cont1-map-popup-grid2-col1 {grid-area: col1;}
.lkd-all-sty1-cont1-map-popup-grid2-col2 {grid-area: col2;padding: 5px 5px 0 10px;}
.lkd-all-sty1-cont1-map-popup-grid2-col3 {grid-area: col3;padding: 0 5px 5px 10px;}
 .lkd-all-sty1-cont1-map-popup-grid2-img1{
   object-fit: cover;
   aspect-ratio: 3 / 2;
   border-bottom: 1px solid #ececec;
    } 

.lkd-all-sty1-cont1-listing-gen1{
	display: grid;
	grid-template-columns: 1fr;
    grid-template-rows: repeat( minmax(5px, auto) ) ;
	grid-gap: 0;
	grid-template-areas:
		 "content1"
		 "content2"
		 "image"
		 "content3";
    line-height: 0;
    }
.lkd-all-sty1-cont1-listing-gen1-image {grid-area: image;margin-left: 0px;position: relative; width:175px;}	



@container (min-width: 500px) {

.lkd-all-sty1-cont1-map-popup-grid1{
	display: grid;
	grid-template-columns: 90px 1fr;
	grid-gap: 10px;
    	grid-template-areas:
	     "col1  col2";
    }	
.lkd-all-sty1-cont1-map-popup-grid1-col1 {grid-area: col1;}
.lkd-all-sty1-cont1-map-popup-grid1-col2 {grid-area: col2; padding: 5px 5px 0 0;}
    
 .lkd-all-sty1-cont1-map-popup-grid1-img1{
   object-fit: cover;
   width: 100%;
   height: 100%;   
    }   
    
.lkd-all-sty1-cont1-map-popup-grid2{
	display: grid;
	grid-template-columns: 80px 1fr;
	grid-gap: 5px;
    padding:7px;
    	grid-template-areas:
	     "col1  col2"
         "col3  col3";
    }	
.lkd-all-sty1-cont1-map-popup-grid2-col1 {grid-area: col1;}
.lkd-all-sty1-cont1-map-popup-grid2-col2 {grid-area: col2; padding-left:10px; }
.lkd-all-sty1-cont1-map-popup-grid2-col3 {grid-area: col3;padding:0; }
    
 .lkd-all-sty1-cont1-map-popup-grid2-img1{
   object-fit: cover;
   width: 100%;
   height: 80px;
   border: 1px solid #dee2e6;
    } 
.lkd-all-sty1-cont1-listing-gen1{
	display: grid;
	grid-template-columns: 1fr 175px;
    grid-template-rows: repeat( minmax(5px, auto) ) ;
	grid-gap: 0;
	grid-template-areas:
		 "content1     image"
		 "content2     image"
		 "content3     content3";
    line-height: 0;
    }
.lkd-all-sty1-cont1-listing-gen1-img1{
border: 1px solid #dee2e6;
	   width: 100%;
   aspect-ratio: 1 / 1;
	object-fit: cover;	
    margin-bottom: 5px;
    }
.lkd-all-sty1-cont1-listing-gen1-img2{
border: 1px solid #dee2e6;
	   width: 100%;
   height: 150px;
	object-fit: contain;	
    margin-bottom: 5px;
    padding:5px;
    }
.lkd-all-sty1-cont1-listing-gen1-image {grid-area: image;align-self: start;padding-left: 20px; position: relative;}
.lkd-all-sty1-cont1-listing-gen1-content1 {grid-area: content1;}
.lkd-all-sty1-cont1-listing-gen1-content2 {grid-area: content2;}
.lkd-all-sty1-cont1-listing-gen1-content3 {grid-area: content3;}    
    
    
} 

@container (min-width: 800px) {

.lkd-all-sty1-cont1-item-preview1-grid1{
	display: grid;
	grid-template-columns: 1fr 2fr;
	grid-gap: 30px;
    } 
.lkd-all-sty1-cont1-item-preview1-grid2{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 30px;
    } 
.lkd-all-sty1-cont1-overlay-listing-grid1{
	display: grid;
	grid-template-columns: 100px 1fr;
	grid-gap: 10px;
    grid-template-areas:
	     "col1 col2";
    }	

.lkd-all-sty1-cont1-folder-grid1{
	display: grid;
	width: 100%; 
	grid-template-columns: 65px 1fr;
	grid-gap: 5px;
	border-bottom: 1px solid #dee2e6; 
	padding: 2% 1% 2% 1%;
	grid-template-areas:
	     "icon     title"
		 "icon     username"
		 "icon     path"
		 "select   options";
    }

.lkd-all-sty1-cont1-folder-grid1-icon {grid-area: icon;align-self:start;margin-right:10px;}
.lkd-all-sty1-cont1-folder-grid1-title {grid-area: title;align-self:center;
	color: #000; font-size: 130%;}
.lkd-all-sty1-cont1-folder-grid1-username {grid-area: username; align-self:center;word-break: break-all;}
.lkd-all-sty1-cont1-folder-grid1-path {grid-area: path; align-self:center;	word-break: break-all;font-size: 95%; color: #666;}
.lkd-all-sty1-cont1-folder-grid1-select {grid-area: select; align-self:center;padding-top: 15px;}
.lkd-all-sty1-cont1-folder-grid1-options {grid-area: options; align-self:center; justify-self: end;}

.lkd-all-sty1-cont1-folder-grid1-icon1{
	font-size:275%;
	color: #ccc;
    border:0;
    padding:0;
}

.lkd-all-sty1-cont1-lookup-grid1{
	display: grid;
	grid-template-columns: 65px 1fr 120px ;
	grid-gap: 5px;
	grid-template-areas:
	"image     link         link"
    "stats     stats        options";
    }
.lkd-all-sty1-cont1-lookup-grid1-loading{
 font-style: italic;
 font-size: 95%;
 color: #999;
    }
.lkd-all-sty1-cont1-lookup-grid1-image {grid-area: image;justify-self:center;}
.lkd-all-sty1-cont1-lookup-grid1-link {grid-area: link; align-self:center; line-height: 1.4em; }
.lkd-all-sty1-cont1-lookup-grid1-stats {grid-area: stats; align-self:center;}
.lkd-all-sty1-cont1-lookup-grid1-options {grid-area: options; align-self:center; justify-self:end;}
 
.lkd-all-sty1-cont1-lookup-grid1-img1{
   object-fit: cover;
   width: 100%;
   padding-right: 5px;
    aspect-ratio: 3 / 2;
    }
.lkd-all-sty1-cont1-lookup-grid1-icon1{
	font-size:275%;
	color: #ccc;
    border:0;
    padding:0;
} 
    
.lkd-all-sty1-cont1-lookup-grid1-folder {
	display: grid;
	grid-template-columns: 1fr;
}
.lkd-all-sty1-cont1-lookup-grid1-folder-icon {
	grid-column: 1/1;
	grid-row: row 1;
	justify-self: start;
}
.lkd-all-sty1-cont1-lookup-grid1-folder-text {
    grid-column: 1/1;
	z-index: 20;
	grid-row: row 1; 
	align-self: center; 
	color:#fff; 
	font-weight:700;
	font-size: 75%;
	padding: 5px 0 0 5px;
}
.lkd-all-sty1-cont1-lookup-grid1-folder-icon1 {
	font-size: 290%; color: #ccc;
}
    


    
    
}

@container (min-width: 1100px) {

.lkd-all-sty1-cont1-msg-grid1{
	display: grid;
	width: 100%; 
	grid-template-columns: 45px 1fr 200px;
	grid-gap: 5px;
	border-bottom: 1px solid #dee2e6; 
	padding: 10px;
	grid-template-areas:
	     "col1      col1       col3"
         "col2      col2       col3"
		 "select    options    options"		
		 "hidden    hidden     hidden";
    }

.lkd-all-sty1-cont1-msg-grid1-col1 {grid-area: col1;padding-right:10px;}
.lkd-all-sty1-cont1-msg-grid1-col2 {grid-area: col2;padding-right:10px;}
.lkd-all-sty1-cont1-msg-grid1-col3 {grid-area: col3;text-align:center;}
.lkd-all-sty1-cont1-msg-grid1-select {grid-area: select; align-self:center;padding-top: 5px;}
.lkd-all-sty1-cont1-msg-grid1-options {grid-area: options; align-self:center; justify-self: end;}
.lkd-all-sty1-cont1-msg-grid1-hidden {grid-area: hidden; display: none; margin-top: 1%; }
    
.lkd-all-sty1-cont1-stats1-grid1{
	display: grid;
	grid-template-columns: 2fr 3fr;
	grid-gap: 4rem;
    margin-bottom:20px;
    }	
.lkd-all-sty1-cont1-products1-grid1{
	display: grid;
	grid-template-columns: 3fr 2fr;
	grid-gap: 30px;
    }
.lkd-all-sty1-cont1-event1-grid1{
	display: grid;
	grid-template-columns: 3fr 1fr;
	grid-gap: 30px;
    }
.lkd-all-sty1-cont1-item-preview1-grid1{
	display: grid;
	grid-template-columns: 1fr 3fr;
	grid-gap: 30px;
    } 
 .lkd-all-sty1-cont1-item-preview1-grid2{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 30px;
    } 
    

    
}


@container (min-width: 1570px) {
    

}

